# changelog

all changes to reshepe-web-vitals will be documented in this file

more notable changes will be documented in the [release notes](https://reshepe.featurebase.app/changelog)

or on our [blog](https://reshepe.dev/blog)

## [0.0.51] - 2025-05-04

### core

- **chore:** update deps

## [0.0.50] - 2025-04-02

### core

- **chore:** update deps

## [0.0.49] - 2025-03-01

### wordpress

- **fix:** scope tailwind styles to only enqueue on the plugin pages

## [0.0.48] - 2025-03-01

### deploy

- **fix:** retrigger deploy due to wordpress hang with confirmation

## [0.0.47] - 2025-03-01

### core

- **feature:** add support for deferred loading as metrics are now available retrospectively

## [0.0.46] - 2025-02-13

### core

- **chore:** update deps

## [0.0.45] - 2025-02-12

### core

- **chore:** update deps

## [0.0.44] - 2025-02-12

### core

- **chore:** update tailwind to v4

## [0.0.43] - 2025-02-01

### core

- **chore:** update deps

## [0.0.42] - 2025-01-02

### core

- **chore:** update deps

## [0.0.41] - 2024-12-09

### core

- **chore:** update deps

## [0.0.40] - 2024-12-02

### core

- **chore:** update deps

## [0.0.39] - 2024-11-25

### core

- **chore:** update deps

## [0.0.38] - 2024-11-18

### core

- **fix:** exclude odd results

## [0.0.37] - 2024-11-11

### core

- **chore:** update deps

## [0.0.36] - 2024-11-05

### core

- **chore:** update deps

## [0.0.35] - 2024-10-28

### core

- **chore:** update deps

## [0.0.34] - 2024-10-20

### next

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)

## [0.0.33] - 2024-10-20

### vue

- **fix:** pick only path instead of full path

### nuxt

- **fix:** pick only path instead of full path

## [0.0.32] - 2024-10-18

### nuxt

- **fix:** set toolbar to false by default

## [0.0.31] - 2024-10-18

### nuxt

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)

## [0.0.30] - 2024-10-16

### svelte

- **fix:** remove svelte package

## [0.0.29] - 2024-10-16

### svelte

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)

## [0.0.28] - 2024-10-15

### core

- **fix:** fix score calculation

## [0.0.27] - 2024-10-15

### core

- **fix:** fix path trimming

## [0.0.26] - 2024-10-15

### core

- **fix:** fix score calculation

## [0.0.25] - 2024-10-15

### wordpress

- **feat:** add support for PHP 8.2

## [0.0.24] - 2024-10-14

- **chore:** update dependencies

## [0.0.23] - 2024-10-12

### react

- **fix:** fix umd build

## [0.0.22] - 2024-10-12

### react

- **fix:** fix umd build

## [0.0.21] - 2024-10-12

### react

- **fix:** fix readme file links

## [0.0.20] - 2024-10-11

### react

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)

## [0.0.19] - 2024-10-09

### vue

- **fix:** fix package.json deps

## [0.0.18] - 2024-10-09

### vue

- **build:** enable build artifacts

### js

- **build:** enable build artifacts

## [0.0.17] - 2024-10-08

### vue

- **build:** disable declaration map

## [0.0.16] - 2024-10-08

### vue

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)

## [0.0.15] - 2024-10-06

### wordpress

- **fix:** fix readme file

## [0.0.14] - 2024-10-06

### wordpress

- **fix:** fix screenshots extension

## [0.0.13] - 2024-10-06

### wordpress

- **fix:** fix readme file

## [0.0.12] - 2024-10-06

### wordpress

- **deploy:** initial deploy to wordpress.org

## [0.0.11] - 2024-10-05

### wordpress

- **fix:** add terms link to readme

### js

- **fix:** add terms link to readme

## [0.0.10] - 2024-10-05

### wordpress

- **fix:** hardcode strings so they can be translated

## [0.0.9] - 2024-10-04

no changes 🐈

## [0.0.8] - 2024-10-04

### toolbar

- **feature:** abstract logo icon url so it's swappable if package needs it

## [0.0.7] - 2024-09-29

no changes 🐈

## [0.0.6] - 2024-09-29

no changes 🐈

## [0.0.5] - 2024-09-29

### wordpress

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)

## [0.0.4] - 2024-09-29

### core

- **build:** added no-cache turbo flag to build scripts

## [0.0.3] - 2024-09-29

### js

- **fix:** fixed invalid link to docs in the readme

## [0.0.2] - 2024-09-29

### core

- **fix:** fixed invalid link in case of api key missing

## [0.0.1] - 2024-09-29

### core

- **release:** initial release

### toolbar

- **release:** initial release

### js

- **release:** initial release - [learn more](https://reshepe.dev/blog/posts/reshepe-web-vitals-are-here)